.ezSliderContainer230915 { overflow: hidden; }
.ezSliderContainer230915 > ul {
	position: relative;
	width: 100%;
	visibility: initial;
}
.ezSliderContainer230915 > ul::after {
	content: "";
	display: block;
	clear: both;
	padding: 0;
	margin: 0;
	height: 0;
}
.ezSliderContainer230915 > ul > li {
	float: left;
	position: absolute;
	top: 0;
	list-style: none;
	transition-timing-function: ease; /* linear */
}
.ezSliderContainer230915 > ul > li:not(:first-child) {
	display: initial;
}
.ezSliderContainer230915 > ul > li > a {
	display: block;
	height: 100%;
}

